body{
	background: #E0FFFF;
}

.head{
  float:left; 
  height: auto;
  width: 100%;
}

#wrap {
	position: relative;
	margin: -10px 0 0 -10px;
	width: 100%;
	height: 100%;
	background: #E0FFFF;
}

ul.listmain {
    list-style-type: square;
}

/* ----- MAIN NAVIGATION ----- */

nav {
	position: absolute;
	top: 30%;
	left: 0;
	width: 150px;
}

nav li {
	display: block;
	margin-bottom: 18px;
	line-height: 1.3em;
}

nav li:last-child { margin: 0; }

nav a {
	display: block;
	height: 28px;
	padding: 4px 0 0 44px;
	font-style: italic;
	color: #222;
	-webkit-transition: all .2s ease;
	   -moz-transition: all .2s ease;
	     -o-transition: all .2s ease;
	        transition: all .2s ease;
}
nav a:hover { color: #EC6635; }

nav li a { 
	background-position: 0 65%; 
	background-repeat: no-repeat; 
}
nav li a:hover { background-position: 5px 65%; }

li#t-home a { background-image: url(../img/home.png); }
li#t-over a { background-image: url(../img/face1.png); }
li#t-nieuws a { background-image: url(../img/face7.png); }
li#t-opvang a { background-image: url(../img/face5.png); }
li#t-photo a { background-image: url(../img/face4.png); }
li#t-contact a { background-image: url(../img/face6.png); }


/* ACTIVE STATE */
#home-page li#t-home a,
#over-page li#t-over a,
#nieuws-page li#t-nieuws a,
#opvang-page li#t-opvang a,
#picture-page li#t-photo a,
#contact-page li#t-contact a {
	color: #cc0066;
}


/*Mobile Navi*/
.sidenav {
    height: 100%;
    width: 0;
    position: fixed;
    z-index: 1;
    top: 0;
    left: 0;
    background-color: #111;
    overflow-x: hidden;
    transition: 0.5s;
    padding-top: 60px;
}

.sidenav a {
    padding: 8px 8px 8px 32px;
    text-decoration: none;
    font-size: 25px;
    color: #818181;
    display: block;
    transition: 0.3s
}

.sidenav a:hover, .offcanvas a:focus{
    color: #f1f1f1;
}

.closebtn {
    position: absolute;
    top: 0;
    right: 25px;
    font-size: 36px !important;
    margin-left: 50px;
}

#main {
    transition: margin-left .5s;
    padding: 16px;
}

/*End mobile navi*/

#photos {
  /* Prevent vertical gaps */
  line-height: 2;
   
  -webkit-column-count: 5;
  -webkit-column-gap:   0px;
  -moz-column-count:    5;
  -moz-column-gap:      0px;
  column-count:         5;
  column-gap:           8px;  
}

#photos img {
  /* Just in case there are inline attributes */
  width: 100% !important;
  height: auto !important;
}

.pagination {
    display: inline-block;
}

.pagination a {
    color: black;
    float: left;
    padding: 8px 16px;
    text-decoration: none;
    transition: background-color .3s;
    border: 1px solid #ddd;
    margin: 0 4px;
}

.pagination a.active {
    background-color: #4CAF50;
    color: white;
    border: 1px solid #4CAF50;
}

.pagination a:hover:not(.active) {background-color: #ddd;}

#list-disclaimer__item{
    margin: -60px 0 60px 0;
    padding: 25px 25px 25px 25px;
	}

.map-responsive{
    overflow:hidden;
    padding-bottom:56.25%;
    position:relative;
    height:0;
}
.map-responsive iframe{
    left:0;
    top:0;
    height:100%;
    width:100%;
    position:absolute;
}
}
@media screen and (min-width:1920px) and (max-width:2500px){

.wrapper { 
  overflow:auto;
}

.gradient{
	position: fixed;
	top:40%;
	left:25%;
	right:25%;
}

.gradient2{
	display: none;
}

h1{
	position: fixed;
	top: 5%;
	left: 15%;
	right: 15%;
	font-family: 'Open Sans', sans-serif;
	font-size: 25px;
	color: #FFF;
}

#h2{
	display: none;
}

#h3{
	font-family: 'Open Sans', sans-serif;
	font-size: 20px;
	color:black;
}

#h4{
	font-family: 'Open Sans', sans-serif;
	font-size: 15px;
	color:black;
}

#h5{
	font-family: 'Open Sans', sans-serif;
	font-size: 12px;
	color:black;
}

.logo {
  position: fixed;
	top:12%;
	left:35%;
	right:35%;
}

.sitelogo {
	position: fixed;
	top:2%;
	left:2%;
}

.profielfoto{
	float: left; 
	margin: 1em 1em 1em 0; 
	border: 0px solid #999;
	clear:left;
}

#photos {
  -moz-column-count:    3;
  -webkit-column-count: 3;
  column-count:         3;
  }

#underground{
	margin:0 50px 0 50px;
	max-width: 100%;
	z-index: 1;
	border: 0px solid gray;
	box-shadow:8px 8px 5px #666;
	color: #CC0066;
	background-color:#FFC;
	text-align:left;
	padding:25px 25px 25px 25px;
	margin-bottom: 60px;
	height: auto !important;
	height: 100%;
}
nav {
	position: absolute;
	top: 30%;
	left: 0;
	width: 150px;
}

.sidenav {
	display: none;
}

}

@media screen and (min-width:1600px) and (max-width:1919px){

.wrapper { 
  overflow:hidden;
}

.gradient{
	position:fixed;
	top:30%;
	left:15%;
	right:15%;
}

.gradient2{
	display: none;
}

h1{
	position:fixed;
	top:35%;
	left:25%;
	right:25%;
	font-family: 'Open Sans', sans-serif;
	font-size: 40px;
	color: #FF9;
}

#h2{
	display: none;
}

#h3{
	font-family: 'Open Sans', sans-serif;
	font-size: 20px;
	color:black;
}

#h4{
	font-family: 'Open Sans', sans-serif;
	font-size: 15px;
	color:black;
}

#h5{
	font-family: 'Open Sans', sans-serif;
	font-size: 12px;
	color:black;
}

#h6{
	font-family: 'Open Sans', sans-serif;
	font-size: 20px;
	color:#0000FF;
}

#h7{
	font-family: 'Open Sans', sans-serif;
	font-size: 18px;
	color:#0000FF;
}

.logo {
  position: absolute;
  top:15%; 
  left:35%;
  height:auto;
  width:20%;
}

.sitelogo {
    position: absolute;
    top:2%;
    left:2%;
	height:auto;
	max-width:auto !important;
    width:7%;
}

.profielfoto{
	float: left; 
	margin: 1em 1em 1em 0; 
	border: 0px solid #999;
	clear:left;
}


.nieuwsfoto{
	float: left; 
	margin: 1em 1em 1em 0; 
	border: 0px solid #999;
	clear:left;
}

#photos {
  -moz-column-count:    3;
  -webkit-column-count: 3;
  column-count:         3;
  }

#underground{
	margin:0 50px 0 50px;
	max-width: 100%;
	z-index: 1;
	border: 0px solid gray;
	box-shadow:8px 8px 5px #666;
	color: #CC0066;
	background-color:#FFC;
	text-align:left;
	padding:25px 25px 25px 25px;
	margin-bottom: 60px;
	height: auto !important;
	height: 100%;
}

/* ----- MAIN NAVIGATION ----- */

nav {
	position: absolute;
	top:30%;
	left:2%;
	width:20%;
}
}

/*desktop, laptop*/
@media screen and (min-width:1280px) and (max-width:1599px){

.wrapper { 
  overflow:hidden;
}

.gradient{
	position: absolute;
	top:40%;
	left:15%;
	right:10%;
}

.gradient2{
	display: none;
}

h1{
	position: absolute;
	top:10%;
	left:20%;
	right:15%;
	font-family: 'Open Sans', sans-serif;
	font-size: 25px;
	color: orange;
}

#h2{
	display: none;
}

#h3{
	font-family: 'Open Sans', sans-serif;
	font-size: 20px;
	color:black;
}

#h4{
	font-family: 'Open Sans', sans-serif;
	font-size: 15px;
	color:black;
}

#h5{
	font-family: 'Open Sans', sans-serif;
	font-size: 12px;
	color:black;
}

.logo {
  position: absolute;
	top:17%;
	left:35%;
	right:30%;
}

.sitelogo {
	position: absolute;
	top:2%;
	left:2%;
	height:25%;
}

.profielfoto{
	float: left; 
	margin: 1em 1em 1em 0; 
	border: 0px solid #999;
	clear:left;
}

#photos {
  -moz-column-count:    3;
  -webkit-column-count: 3;
  column-count:         3;
  }

#underground{
	margin:0 50px 0 50px;
	max-width: 100%;
	z-index: 1;
	border: 0px solid gray;
	box-shadow:8px 8px 5px #666;
	color: #CC0066;
	background-color:#FFC;
	text-align:left;
	padding:25px 25px 25px 25px;
	margin-bottom: 60px;
	height: auto !important;
	height: 100%;
}

nav {
	position: absolute;
	top: 40%;
	left: 0;
	width: 150px;
}

.sidenav {
	display: none;
}

}

/*i-pad any (landscape)*/
@media screen and (min-width:1024px) and (max-width:1279px){

.wrapper { 
  overflow:hidden;
}

.gradient{
	position: fixed;
	top:30%;
	left:5%;
	right:5%;
}

.gradient2{
	display: none;
}

h1{
	position:center;
	top:20%;
	left:15%;
	right:15%;
	font-family: 'Open Sans', sans-serif;
	font-size: 20px;
    color: black;
}     

#h2{
	display: none;
}

#h3{
	font-family: 'Open Sans', sans-serif;
	font-size: 20px;
	color:black;
}

#h4{
	font-family: 'Open Sans', sans-serif;
	font-size: 15px;
	color:black;
}

#h5{
	font-family: 'Open Sans', sans-serif;
	font-size: 12px;
	color:black;
}

.logo {
	position:fixed;
  	top:20%; 
  	left:35%;
	right:35%;
	height:10%;
  	}

.sitelogo {
	position: fixed;
	top:2%;
	left:2%;
	width:160px;
}

.profielfoto {
	float: left; 
	margin: 1em 1em 0 0; 
	border: 0px solid #999;
	clear:left;  
	height: auto;
}

#photos {
  -moz-column-count:    3;
  -webkit-column-count: 3;
  column-count:         3;
  }

#underground{
	margin:15px 50px 0 50px;
	max-width: 100%;
	z-index: 1;
	border: 0px solid gray;
	box-shadow:8px 8px 5px #666;
	color: #CC0066;
	background-color:#FFC;
	text-align:left;
	padding:20px 30px 20px 20px;
	margin-bottom: 60px;
	height: auto !important;
	height: 100%;
}

/* ----- NAVIGATION ----- */

nav {
	position: absolute;
	top:5%;
	left: 30%;
	width: 67%;
	height: 70px;
	font-size: .75em;
	border-bottom: 1px solid #E5E5E5;		

	-webkit-box-shadow: 0 1px 0 #F5F5F5;
	   -moz-box-shadow: 0 1px 0 #F5F5F5;
	        box-shadow: 0 1px 0 #F5F5F5;
}

.wf-inactive nav { font-size: .6875em; }

nav li {
	display: inline;
	margin: 0;
}

nav a {
	float: right;
	margin: auto;
	padding: 15px 8px 6px;
	}

nav ul { float: right; }
nav li { display: inline-block; }
nav a { display: inline; padding: 35px 15px 0 15px; }
nav li a { background-position: 50% 0; }
nav li a:hover { background-position: 50% 3px; }
}     

/*i-pad (landscape), galaxy Note 8.0, xiaomi note 7*/
@media screen and (min-width:768px) and (max-width:1023px){

.wrapper { 
  overflow:hidden;
}

.gradient{
	position:absolute;
	top:55%;
	left:15%;
	right:5%;
}

.gradient2{
	display: none;
}

h1{
	position:absolute;
	top:33%;
	left:45%;
	font-family: 'Open Sans', sans-serif;
	font-size:15px;
    color: blue;
}     

#h2{
	display: none;
}

#h3{
	font-family: 'Open Sans', sans-serif;
	font-size: 20px;
	color:black;
}

#h4{
	font-family: 'Open Sans', sans-serif;
	font-size: 15px;
	color:black;
}

#h5{
	font-family: 'Open Sans', sans-serif;
	font-size: 12px;
	color:black;
}

.logo {
	position:absolute;
  	top:44%; 
  	left:40%;
  	height:15%;
  	width:auto;
}

.sitelogo {
	position:absolute;
	top:2%;
	left:2%;
	height: 35%;
}

.profielfoto {
	float: left; 
	margin: 0.5em 1em 1em 0; 
	border: 0px solid #999;
	clear:left;
	height: auto;
}

.nieuwsfoto {
	float: left;
    margin: 0.5em 0em 1em -3px;
    width: -webkit-fill-available;
}

#photos {
  -moz-column-count:    3;
  -webkit-column-count: 3;
  column-count:         3;
  }

#underground{
	margin:20px 50px 0 0px;
	max-width: 100%;
	z-index: 1;
	border: 0px solid gray;
	box-shadow:8px 8px 5px #666;
	color: #CC0066;
	background-color:#FFC;
	text-align:left;
	padding:20px 20px 20px 20px;
	margin-bottom: 60px;
	height: auto !important;
	height: 100%;
}

/* ----- NAVIGATION ----- */

nav {
	position:absolute;
	top:5%;
	left: 30%;
	width: 67%;
	height: 70px;
	font-size: .75em;
	border-bottom: 1px solid #E5E5E5;
	-webkit-box-shadow: 0 1px 0 #F5F5F5;
	   -moz-box-shadow: 0 1px 0 #F5F5F5;
	        box-shadow: 0 1px 0 #F5F5F5;
}

.wf-inactive nav { font-size: .6875em; }

nav li {
	display: inline;
	margin: 0;
}

nav a {
	float: right;
	margin: auto;
	padding: 15px 8px 6px;
}

nav ul { float: right;}
nav li { display: inline-block; }
nav a { display: inline; padding: 35px 15px 0 15px; }
nav li a { background-position: 50% 0; }
nav li a:hover { background-position: 50% 3px; }
}

/*i-phone 6 (landscape), i-phone 6 plus (landscape), ipad (any)*/
@media screen and (min-width:480px) and (max-width:767px){

.wrapper { 
  overflow:hidden;
}

.gradient{
	position: absolute;
	top:40%;
	left:15%;
	right:5%;
}

.gradient2{
	display: none;
}

h1{
	position: absolute;
	top:15%;
	left:50%;
	font-family: 'Open Sans', sans-serif;
	font-size: 20px;
    color: red;
}     

#h2{
	display: none;
}

#h3{
	font-family: 'Open Sans', sans-serif;
	font-size: 20px;
	color:black;
}

#h4{
	font-family: 'Open Sans', sans-serif;
	font-size: 15px;
	color:black;
}

#h5{
	font-family: 'Open Sans', sans-serif;
	font-size: 12px;
	color:black;
}

.logo {
	position: absolute;
  	top:25%; 
  	left:21%;
	height:11%;
  	width:auto;
}

.sitelogo {
	display:none;
}

.profielfoto {
	float: left; 
	margin: 0.5em 1em 1em 0; 
	border: 0px solid #999;
	clear:left;
	height: auto;
}

.profielfoto p {
	height: auto;
	width:70%;
}

.nieuwsfoto {
	float: left;
    margin: 0.5em 0em 1em -3px;
    width: -webkit-fill-available;
}

#photos {
  -moz-column-count:    2;
  -webkit-column-count: 2;
  column-count:         2;
  }

#underground {
	margin:20px 50px 0 0px;
	max-width: 100%;
	z-index: 1;
	border: 0px solid gray;
	box-shadow:8px 8px 5px #666;
	color: #CC0066;
	background-color:#FFC;
	text-align:left;
	padding:20px 20px 20px 20px;
	margin-bottom: 60px;
	height: auto !important;
	height: 100%;
}

/* ----- NAVIGATION ----- */

nav {
	position:absolute;
	top:5%;
	left: 3%;
	width: 95%;
	height: 70px;
	font-size: .75em;
	border-bottom: 1px solid #E5E5E5;
	-webkit-box-shadow: 0 1px 0 #F5F5F5;
	   -moz-box-shadow: 0 1px 0 #F5F5F5;
	        box-shadow: 0 1px 0 #F5F5F5;
}

.wf-inactive nav { font-size: .6875em; }

nav li {
	display: inline;
	margin: 0;
}

nav a {
	float: right;
	margin: auto;
	padding: 15px 8px 6px;		
}

nav ul { float: right; }
nav li { display: inline-block; }
nav a { display: inline; padding: 35px 10px 0 15px; }
nav li a { background-position: 50% 0; }
nav li a:hover { background-position: 50% 3px; }
}     

/*Blackberry Z10, galaxy Note, galaxy Note II, i-phone 3, i-phone 4s, i-phone 5, i-phone 6, i-phone 6 plus, i-phone 4s (landscape), i-phone 5 (landscape), */
@media screen and (min-width:320px) and (max-width:479px){

.wrapper { 
  overflow:hidden;
}

.gradient{
	position: absolute;
	top: 33%;
	left:25%;
	right:2%;
	/*width: auto !important;
	max-width: 100%;
	margin-top: 15px;
	margin-left:50px;*/
}

.gradient2{
	display: none;
}

h1{
	position:absolute;
	top:10%;
	left:40%;
	font-family: 'Open Sans', sans-serif;
	font-size: 13px;
    color: green;
}     

#h2{
	display: none;
}

#h3{
	font-family: 'Open Sans', sans-serif;
	font-size: 20px;
	color:black;
}

#h4{
	font-family: 'Open Sans', sans-serif;
	font-size: 15px;
	color:black;
}

#h5{
	font-family: 'Open Sans', sans-serif;
	font-size: 12px;
	color:black;
}
.logo {
	position: absolute;
  	top: 16%; 
  	left: 25%;
  	height: auto;
  	width: 50%;
}

.sitelogo {
	position: absolute;
  	top: 1%; 
  	left: 40%;
  	height: 10%;
  	width: auto;
}

.profielfoto {
  	height: auto;
	width:100%;
}

.nieuwsfoto {
	float: left;
    margin: 0.5em 0em 1em -3px;
    width: -webkit-fill-available;
}

#photos {
  -moz-column-count:    1;
  -webkit-column-count: 1;
  column-count:         1;
  }

#underground{
	margin:-30px 50px 0 0px;
	width: auto !important;
	width: 100%;
	z-index: 1;
	border: 0px solid gray;
	box-shadow:8px 8px 5px #666;
	color: #CC0066;
	background-color:#FFC;
	text-align:left;
	padding:20px 20px 20px 20px;
	margin-bottom: 60px;
	height: auto !important;
	height: 100%;
}

.contact {
	width:-webkit-fill-available;
}
/* ----- NAVIGATION ----- */

nav {
	display: none; 
}

.sidenav {padding-top: 15px;}
.sidenav a {font-size: 18px;}


.container {
    display: inline-block;
    cursor: pointer;
}

.bar1, .bar2, .bar3 {
    width: 35px;
    height: 5px;
    background-color: #333;
    margin: 6px 0;
    transition: .9s;
}

.change .bar1 {
    -webkit-transform: rotate(-45deg) translate(-9px, 6px) ;
    transform: rotate(-45deg) translate(-9px, 6px) ;
}

.change .bar2 {opacity: 0;}

.change .bar3 {
    -webkit-transform: rotate(45deg) translate(-8px, -8px) ;
    transform: rotate(45deg) translate(-8px, -8px) ;
}

/* ----- START -----  */

.open {
  width: 250px;
}
.open ~ #main {
  margin-left: 250px;
}

/* ----- END ----- */

}

/*Xperia P*/
@media screen and (min-width:25px) and (max-width:319px){

.gradient{
	display: none;
}

.gradient2{
	position: absolute;
	top: 220px;
	margin-top: 15px;
	margin-left: -10px;
}

h1{
    display: none;
}

#h2{
	margin-left: 10px;
	font-family: 'Open Sans', sans-serif;
	font-size: 20px;
    color: red;
}

.logo {
  margin:13% 0 0 17%; 
  height: auto;
  width: 60%;
}

.sitelogo {
	display:none;
}

/* ----- NAVIGATION ----- */

nav {
	display: none; 
}
}